//
//  ShopDetail.m
//  XFFruit
//
//  Created by mac on 15/9/7.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "ShopDetail.h"

@implementation ShopDetail
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"pID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}

@end
